Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1411241 - [Docs][OSP 7] There seems to be two versions of the OSP 7 dnsaas guide accessible through the Customer Portal
Summary: [Docs][OSP 7] There seems to be two versions of the OSP 7 dnsaas guide access...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation
Version: 7.0 (Kilo)
Hardware: Unspecified
OS: Unspecified
unspecified
urgent
Target Milestone: ---
: ---
Assignee: Lukas Ruzicka
QA Contact: RHOS Documentation Team
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-09 08:54 UTC by Lukas Ruzicka
Modified: 2017-02-21 00:33 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-02-14 08:10:48 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 3 Lukas Ruzicka 2017-02-14 08:10:48 UTC
The obsolete version have been deleted. I am closing the bug.


Note You need to log in before you can comment on or make changes to this bug.